<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="74012" dateMiseAJour="2025-04-09" id="mjd-74012-02" idPresta="67597dba89a4c84487c22ffa" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  d'Annemasse</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>8 RUE DU PETIT MALBRANDE</Ligne>
        <CodePostal>74100</CodePostal>
        <NomCommune>ANNEMASSE</NomCommune>
        <Localisation>
            <Latitude>46.190176</Latitude>
            <Longitude>6.238331</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 50 84 06 70</Téléphone>
        <Télécopie>04 50 84 06 71</Télécopie>
        <Email>mjd-annemasse@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>74001</commune>
        <commune>74005</commune>
        <commune>74006</commune>
        <commune>74008</commune>
        <commune>74009</commune>
        <commune>74012</commune>
        <commune>74013</commune>
        <commune>74015</commune>
        <commune>74016</commune>
        <commune>74020</commune>
        <commune>74021</commune>
        <commune>74025</commune>
        <commune>74029</commune>
        <commune>74030</commune>
        <commune>74031</commune>
        <commune>74032</commune>
        <commune>74033</commune>
        <commune>74034</commune>
        <commune>74037</commune>
        <commune>74038</commune>
        <commune>74040</commune>
        <commune>74041</commune>
        <commune>74043</commune>
        <commune>74044</commune>
        <commune>74048</commune>
        <commune>74050</commune>
        <commune>74051</commune>
        <commune>74052</commune>
        <commune>74053</commune>
        <commune>74055</commune>
        <commune>74057</commune>
        <commune>74058</commune>
        <commune>74063</commune>
        <commune>74065</commune>
        <commune>74066</commune>
        <commune>74068</commune>
        <commune>74069</commune>
        <commune>74070</commune>
        <commune>74071</commune>
        <commune>74073</commune>
        <commune>74074</commune>
        <commune>74075</commune>
        <commune>74077</commune>
        <commune>74078</commune>
        <commune>74082</commune>
        <commune>74086</commune>
        <commune>74088</commune>
        <commune>74094</commune>
        <commune>74096</commune>
        <commune>74100</commune>
        <commune>74101</commune>
        <commune>74105</commune>
        <commune>74106</commune>
        <commune>74107</commune>
        <commune>74109</commune>
        <commune>74114</commune>
        <commune>74118</commune>
        <commune>74119</commune>
        <commune>74121</commune>
        <commune>74124</commune>
        <commune>74126</commune>
        <commune>74127</commune>
        <commune>74128</commune>
        <commune>74129</commune>
        <commune>74130</commune>
        <commune>74131</commune>
        <commune>74133</commune>
        <commune>74139</commune>
        <commune>74140</commune>
        <commune>74144</commune>
        <commune>74145</commune>
        <commune>74146</commune>
        <commune>74150</commune>
        <commune>74153</commune>
        <commune>74154</commune>
        <commune>74155</commune>
        <commune>74156</commune>
        <commune>74157</commune>
        <commune>74158</commune>
        <commune>74163</commune>
        <commune>74166</commune>
        <commune>74168</commune>
        <commune>74171</commune>
        <commune>74172</commune>
        <commune>74175</commune>
        <commune>74177</commune>
        <commune>74178</commune>
        <commune>74180</commune>
        <commune>74184</commune>
        <commune>74185</commune>
        <commune>74188</commune>
        <commune>74191</commune>
        <commune>74193</commune>
        <commune>74195</commune>
        <commune>74197</commune>
        <commune>74199</commune>
        <commune>74200</commune>
        <commune>74201</commune>
        <commune>74203</commune>
        <commune>74206</commune>
        <commune>74210</commune>
        <commune>74211</commune>
        <commune>74216</commune>
        <commune>74218</commune>
        <commune>74220</commune>
        <commune>74222</commune>
        <commune>74226</commune>
        <commune>74228</commune>
        <commune>74229</commune>
        <commune>74235</commune>
        <commune>74237</commune>
        <commune>74238</commune>
        <commune>74243</commune>
        <commune>74249</commune>
        <commune>74259</commune>
        <commune>74260</commune>
        <commune>74261</commune>
        <commune>74262</commune>
        <commune>74263</commune>
        <commune>74269</commune>
        <commune>74271</commune>
        <commune>74279</commune>
        <commune>74281</commune>
        <commune>74285</commune>
        <commune>74286</commune>
        <commune>74287</commune>
        <commune>74288</commune>
        <commune>74291</commune>
        <commune>74293</commune>
        <commune>74295</commune>
        <commune>74296</commune>
        <commune>74298</commune>
        <commune>74301</commune>
        <commune>74305</commune>
        <commune>74306</commune>
        <commune>74308</commune>
        <commune>74309</commune>
        <commune>74313</commune>
        <commune>74314</commune>
        <commune>74315</commune>
    </CompetenceCommunale>
</Organisme>